/********************************************************************
 * Copyright © 2004 EDS. All rights reserved
 ********************************************************************/
//Package
package gov.va.med.esr.messaging.builder.entity;

//Library Classes
import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * @author Alex Yoon
 * @version 1.0
 */
public class MessageBuilderEntityTestSuite {
    
	public static Test suite() {
		TestSuite suite = new TestSuite(
				"Test for gov.va.med.esr.messaging.builder.entity");
		//$JUnit-BEGIN$
		suite.addTestSuite(ApplicationBuilderTest.class);
		suite.addTestSuite(BirthRecordBuilderTest.class);
		suite.addTestSuite(BooleanBuilderTest.class);
		suite.addTestSuite(IneligibilityFactorBuilderTest.class);
		suite.addTestSuite(ReceivedEnrollmentBuilderTest.class);
		//$JUnit-END$
		return suite;
	}
}
